Subject: Re: [Diversity] Selecting a person from a pool of candidates that are above the bar (was: Defining the Diversity problems)

From: SM <[email-masked]>
Date: Sun, 23 Jun 2013 03:27:09 -0700

Hi Abdussalam,
At 22:34 21-06-2013, Abdussalam Baryun wrote:
>Not understood, could you put the difference/keys in points. I don't
>see the suggestions clear to be categories. Each job has its special
>selecting categories, I don't beleive the jobs in IETF are all the

I used the words from the fourth paragraph of another message 
(msg-id: [email-masked] ) as it 
was easier to try and understand the ideas instead of discussing 
about terminology.

Regards,
-sm